#include <fstream>
#include <sstring>
#include <string.h>
using namespace std;

int main(int argc, char** argv) 
{
	ifstream f("tachhdt.inp");
	string ten,dem,ho;
	f>>ten>>dem>>ho;
	f.close();
	ofstream g("tachhdt.out");
	g<<ten<<endl<<dem<<endl<<ho;
	return 0;
}
